1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Novo 7 ELF & Aurora App Frage

Dieses Thema im Forum "Ainol Novo mit ARM-Prozessor" wurde erstellt von Matze_Ainol, 05.04.2012.

  1. Matze_Ainol, 05.04.2012 #1
    Matze_Ainol

    Matze_Ainol Threadstarter Android-Experte

    Beiträge:
    504
    Erhaltene Danke:
    23
    Registriert seit:
    27.01.2012
    Hallo Guten Morgen, ich bin stolzer Besitzer eines Novo 7 ELF und ab Dienstag auch noch eines Aurora´s aber kann mir einer sagen warum Monopoly Classic HD nicht auf diesen Geräten läuft (liegt es evtl. an der Mali 400) und noch nicht mal im Play Store angezeigt wird??
    Wäre super wenn einer von euch eine Lösung parat hätte. :)

    Mfg Matze :thumbup:
     
  2. LouCipher, 05.04.2012 #2
    LouCipher

    LouCipher Ehrenmitglied

    Beiträge:
    8,622
    Erhaltene Danke:
    1,729
    Registriert seit:
    05.05.2011
    Phone:
    Samsung Galaxy S3
    Finde es (als HD) weder im Play Store, noch auf der EA mobile Homepage.
     
  3. Matze_Ainol, 05.04.2012 #3
    Matze_Ainol

    Matze_Ainol Threadstarter Android-Experte

    Beiträge:
    504
    Erhaltene Danke:
    23
    Registriert seit:
    27.01.2012
    Wenn ich die Apk im dateimanager sehe steht da Monopoly Classic HD wenn es installiert istnur Monopoly Classic. Komisch!? Aber wenn ich es starte wird der Screen schwarz und ich lande auf dem Homescreen.

    Mfg Matze
     
  4. dicker99, 05.04.2012 #4
    dicker99

    dicker99 Android-Experte

    Beiträge:
    775
    Erhaltene Danke:
    162
    Registriert seit:
    04.09.2010
    Phone:
    Samsung Galaxy S6 edge+
    Tablet:
    Odys prime
    Ich finde im Store nur Monopoly ohne HD Bezeichnung. Ausprobieren kann ich es leider nicht, da es Geld kostet. Habe keine Verwendung für das Game. Schade dass es keine Trial Version gibt.
    gesendet von meinem Ainol Novo 7 Elf mit Tapatalk
     
  5. Matze_Ainol, 05.04.2012 #5
    Matze_Ainol

    Matze_Ainol Threadstarter Android-Experte

    Beiträge:
    504
    Erhaltene Danke:
    23
    Registriert seit:
    27.01.2012
    Es hat sich erledigt danke trotzdem

    Habe es mit der Version 1.0.0.2010286 zum laufen gebracht auf dem ELF mit Android 4.0.3 und Nexus mit Android 4.0.4
     

Diese Seite empfehlen